[[#> rsp:HomeSidebar]]
<div style="width: 100%; padding: 30px 0px 10px 10px;">
<add-cookie add-value="search/yellow-nineties~Yellow Nineties" cookie-name="recent-datasets">
</add-cookie>
<h1 class="project-header">
  [[i18n "yellow_nineties" bundle="languages/resource_search_yellownineties" locale=this.lang]]
 </h1>
<bs-tabs class="semantic-search-first-container" id="semantic-search" mount-on-enter="true">
<bs-tab class="homepage" event-key="homePage" title="[[i18n 'homepage' bundle='languages/resource_search_yellownineties' locale=this.lang]]">
<landing-page title="yellow-nineties">
</landing-page>
</bs-tab>
<bs-tab class="basicSearch" event-key="searchY90sPeople" title="[[i18n 'search_people' bundle='languages/resource_search_yellownineties' locale=this.lang]]">
<semantic-search config='[[searchConfigForFieldsFromQuery "SELECT DISTINCT ?field WHERE { ?field a <http://www.researchspace.org/resource/system/fields/Field>  . ?field <http://www.researchspace.org/resource/system/fields/domain>  ?domain . ?field <http://www.researchspace.org/resource/system/fields/range>  ?range . ?field <http://www.researchspace.org/resource/system/fields/category>  <http://www.researchspace.org/resource/system/formContainer/category/actor>  .  }"]]'>
<div class="rs-results-area" data-flex-layout="row stretch-stretch">
<div class="search-border" data-flex-self="size-1of3" style="flex: 0 0 0;">
<semantic-search-facet id="semantic-search-facet" open-by-default="true" value-categories='{
                                "<http://www.cidoc-crm.org/cidoc-crm/E52_Time-Span>": {
                                    "kind": "date-range",
                                    "valuesQuery": "
                                        SELECT ?dateBeginValue ?dateEndValue WHERE {
                                            FILTER(?__facetRelationPattern__).
                                            ?__value__ crm:P82a_begin_of_the_begin ?dateBeginValue ;
                                                crm:P82b_end_of_the_end ?dateEndValue .
                                        } ORDER BY ?dateBeginValue
                                    "
                                }
                            }'>
</semantic-search-facet>
</div>
<div>
<semantic-search-query-keyword debounce="500" default-query="
                            SELECT ?subject WHERE { 
                                GRAPH <http://graph.lincsproject.ca/yellow-nineties>  { ?subject a ?class . }
                                { 
                                    ?class rdfs:subClassOf* crm:E21_Person .
                                }
                            }
                            " domain="<http://www.cidoc-crm.org/cidoc-crm/E39_Actor>" placeholder="[[i18n 'search_people_1' bundle='languages/resource_search_yellownineties' locale=this.lang]]" query='
                            SELECT ?subject WHERE { 
                                GRAPH <http://graph.lincsproject.ca/yellow-nineties>  { ?subject a ?class ; rdfs:label|crm:P190_has_symbolic_content|skos:altLabel|skos:prefLabel ?search_label}
                                { 
                                    ?class rdfs:subClassOf* crm:E21_Person .
                                }
                                SERVICE bds:search {
                                    ?search_label bds:search ?__token__;
                                    bds:minRelevance "0.3";
                                    bds:matchAllTerms "false" ;
                                    bds:relevance ?score .
                                }
                                }
                                ORDER BY desc(?score)
                            '>
</semantic-search-query-keyword>
<semantic-search-result id="semantic-search-result">
<mp-sparql-result-counts id="semantic-search-result-count" query="SELECT DISTINCT ?subject {}" template="{{>  template}}">
<template id="template">
<import-lincs-timline>
</import-lincs-timline>
<div style="padding-top: 10px; padding-bottom: 10px;">
<span class="num-results">
           [[i18n "found" bundle="languages/resource_search_yellownineties" locale=this.lang]]
           <span class="num-results-color">
            {{#if hasLimit}}{{totalNumberOfResults}}{{else}}{{numberOfResults}}{{/if}}
           </span>
           [[i18n "people_in" bundle="languages/resource_search_yellownineties" locale=this.lang]]
          </span>
</div>
</template>
</mp-sparql-result-counts>
</semantic-search-result>
      [[>  rsp:SearchResults]]
     </div>
</div>
</semantic-search>
</bs-tab>
<bs-tab class="basicSearch" event-key="SearchY90sGroups" title="[[i18n 'search_groups' bundle='languages/resource_search_yellownineties' locale=this.lang]]">
<semantic-search config='[[searchConfigForFieldsFromQuery "SELECT DISTINCT ?field WHERE { ?field a <http://www.researchspace.org/resource/system/fields/Field>  . ?field <http://www.researchspace.org/resource/system/fields/domain>  ?domain . ?field <http://www.researchspace.org/resource/system/fields/range>  ?range . ?field <http://www.researchspace.org/resource/system/fields/category>  <http://www.researchspace.org/resource/system/formContainer/category/actor>  .  }"]]'>
<div class="rs-results-area" data-flex-layout="row stretch-stretch">
<div class="search-border" data-flex-self="size-1of3" style="flex: 0 0 0;">
<semantic-search-facet id="semantic-search-facet" open-by-default="true" value-categories='{
                                "<http://www.cidoc-crm.org/cidoc-crm/E52_Time-Span>": {
                                    "kind": "date-range",
                                    "valuesQuery": "
                                        SELECT ?dateBeginValue ?dateEndValue WHERE {
                                            FILTER(?__facetRelationPattern__).
                                            ?__value__ crm:P82a_begin_of_the_begin ?dateBeginValue ;
                                                crm:P82b_end_of_the_end ?dateEndValue .
                                        } ORDER BY ?dateBeginValue
                                    "
                                }
                            }'>
</semantic-search-facet>
</div>
<div>
<semantic-search-query-keyword debounce="500" default-query="
                            SELECT ?subject WHERE { 
                                GRAPH <http://graph.lincsproject.ca/yellow-nineties>  { ?subject a ?class . }
                                { 
                                    ?class rdfs:subClassOf* crm:E74_Group .
                                }
                            }
                            " domain="<http://www.cidoc-crm.org/cidoc-crm/E39_Actor>" placeholder="[[i18n 'search_groups_1' bundle='languages/resource_search_yellownineties' locale=this.lang]]" query='
                            SELECT ?subject WHERE { 
                                GRAPH <http://graph.lincsproject.ca/yellow-nineties>  { ?subject a ?class ; rdfs:label|crm:P190_has_symbolic_content|skos:altLabel|skos:prefLabel ?search_label}
                                { 
                                    ?class rdfs:subClassOf* crm:E74_Group .
                                }
                                SERVICE bds:search {
                                    ?search_label bds:search ?__token__;
                                    bds:minRelevance "0.3";
                                    bds:matchAllTerms "false" ;
                                    bds:relevance ?score .
                                }
                                }
                                ORDER BY desc(?score)
                            '>
</semantic-search-query-keyword>
<semantic-search-result id="semantic-search-result">
<mp-sparql-result-counts id="semantic-search-result-count" query="SELECT DISTINCT ?subject {}" template="{{>  template}}">
<template id="template">
<import-lincs-timline>
</import-lincs-timline>
<div style="padding-top: 10px; padding-bottom: 10px;">
<span class="num-results">
           [[i18n "found" bundle="languages/resource_search_yellownineties" locale=this.lang]]
           <span class="num-results-color">
            {{#if hasLimit}}{{totalNumberOfResults}}{{else}}{{numberOfResults}}{{/if}}
           </span>
           [[i18n "groups_in" bundle="languages/resource_search_yellownineties" locale=this.lang]]
          </span>
</div>
</template>
</mp-sparql-result-counts>
</semantic-search-result>
      [[>  rsp:SearchResults]]
     </div>
</div>
</semantic-search>
</bs-tab>
<bs-tab class="basicSearch" event-key="searchEventY90s" title="[[i18n 'search_events' bundle='languages/resource_search_yellownineties' locale=this.lang]]">
<semantic-search config='[[searchConfigForFieldsFromQuery "SELECT DISTINCT ?field WHERE { ?field a <http://www.researchspace.org/resource/system/fields/Field>  . ?field <http://www.researchspace.org/resource/system/fields/domain>  ?domain . ?field <http://www.researchspace.org/resource/system/fields/range>  ?range .?field <http://www.researchspace.org/resource/system/fields/category>  <http://www.researchspace.org/resource/system/formContainer/category/event>  }"]]'>
<div class="rs-results-area" data-flex-layout="row stretch-stretch">
<div class="search-border" data-flex-self="size-1of3" style="flex: 0 0 0;">
<semantic-search-facet id="semantic-search-facet" open-by-default="true" value-categories='{
                                "<http://www.cidoc-crm.org/cidoc-crm/E52_Time-Span>": {
                                    "kind": "date-range",
                                    "valuesQuery": "
                                        SELECT ?dateBeginValue ?dateEndValue WHERE {
                                            FILTER(?__facetRelationPattern__).
                                            ?__value__ crm:P82a_begin_of_the_begin ?dateBeginValue ;
                                                crm:P82b_end_of_the_end ?dateEndValue .
                                        } ORDER BY ?dateBeginValue
                                    "
                                }
                            }'>
</semantic-search-facet>
</div>
<div>
<semantic-search-query-keyword debounce="500" default-query='
                                SELECT ?subject WHERE { 
                                    GRAPH <http://graph.lincsproject.ca/yellow-nineties>  {   
                                        ?subject a ?class .
                                        FILTER( NOT EXISTS {
                                            ?subject a <http://www.cidoc-crm.org/cidoc-crm/E13_Attribute_Assignment>  ;
                                            <http://www.cidoc-crm.org/cidoc-crm/P33_used_specific_technique>  lincs:z7kKbF0M7cw .
                                        })
                                    }
                                    ?class rdfs:subClassOf* crm:E5_Event .
                                    FILTER(str(?class) != "http://iflastandards.info/ns/fr/frbr/frbroo/F28_Expression_Creation")
                                }         
                            ' domain="<http://www.cidoc-crm.org/cidoc-crm/E2_Temporal_Entity>" placeholder="[[i18n 'search_events_1' bundle='languages/resource_search_yellownineties' locale=this.lang]]" query='
                                SELECT ?subject WHERE { 
                                    GRAPH <http://graph.lincsproject.ca/yellow-nineties>  {
                                        ?subject a ?class ;
                                        rdfs:label|crm:P190_has_symbolic_content ?search_label .
                                        FILTER( NOT EXISTS {
                                            ?subject a <http://www.cidoc-crm.org/cidoc-crm/E13_Attribute_Assignment>  ;
                                            <http://www.cidoc-crm.org/cidoc-crm/P33_used_specific_technique>  lincs:z7kKbF0M7cw .
                                        })
                                    }
                                    ?class rdfs:subClassOf* crm:E5_Event .
                                    SERVICE bds:search {
                                        ?search_label bds:search ?__token__;
                                        bds:minRelevance "0.3";
                                        bds:matchAllTerms "false" ;
                                        bds:relevance ?score .
                                    }
                                    FILTER(str(?class) != "http://iflastandards.info/ns/fr/frbr/frbroo/F28_Expression_Creation")
                                    }
                                    ORDER BY desc(?score)                                      
                            '>
</semantic-search-query-keyword>
<semantic-search-result id="semantic-search-result">
<mp-sparql-result-counts id="semantic-search-result-count" query="SELECT DISTINCT ?subject {}" template="{{>  template}}">
<template id="template">
<import-lincs-timline>
</import-lincs-timline>
<div style="padding-top: 10px; padding-bottom: 10px;">
<span class="num-results">
           [[i18n "found" bundle="languages/resource_search_yellownineties" locale=this.lang]]
           <span class="num-results-color">
            {{#if hasLimit}}{{totalNumberOfResults}}{{else}}{{numberOfResults}}{{/if}}
           </span>
           [[i18n "events_in" bundle="languages/resource_search_yellownineties" locale=this.lang]]
          </span>
</div>
</template>
</mp-sparql-result-counts>
</semantic-search-result>
      [[>  rsp:SearchResults]]
     </div>
</div>
</semantic-search>
</bs-tab>
<bs-tab class="basicSearch" event-key="searchBibliographic" title="[[i18n 'search_creative' bundle='languages/resource_search_yellownineties' locale=this.lang]]">
<semantic-search config='[[searchConfigForFieldsFromQuery "SELECT DISTINCT ?field WHERE { ?field a <http://www.researchspace.org/resource/system/fields/Field>  . ?field <http://www.researchspace.org/resource/system/fields/domain>  ?domain . ?field <http://www.researchspace.org/resource/system/fields/range>  ?range . ?field <http://www.researchspace.org/resource/system/fields/category>  <http://www.researchspace.org/resource/system/formContainer/category/bibliographic>  . }"]]'>
<div class="rs-results-area" data-flex-layout="row stretch-stretch">
<div class="search-border" data-flex-self="size-1of3" style="flex: 0 0 0;">
<semantic-search-facet id="semantic-search-facet" open-by-default="true" value-categories='{
                                "<http://www.cidoc-crm.org/cidoc-crm/E52_Time-Span>": {
                                    "kind": "date-range",
                                    "valuesQuery": "
                                        SELECT ?dateBeginValue ?dateEndValue WHERE {
                                            FILTER(?__facetRelationPattern__).
                                            ?__value__ crm:P82a_begin_of_the_begin ?dateBeginValue ;
                                                crm:P82b_end_of_the_end ?dateEndValue .
                                        } ORDER BY ?dateBeginValue
                                    "
                                }
                            }'>
</semantic-search-facet>
</div>
<div>
<semantic-search-query-keyword debounce="500" default-query="
                                SELECT ?subject WHERE { 
                                    GRAPH <http://graph.lincsproject.ca/yellow-nineties>  { ?subject a ?class } .
                                    { ?class rdfs:subClassOf* frbroo:F2_Expression }
                                    UNION  
                                    { ?class rdfs:subClassOf* frbroo:F18_Serial_Work }
                                }
                            " domain="<http://www.cidoc-crm.org/cidoc-crm/E89_Propositional_Object>" placeholder="[[i18n 'search_creative_1' bundle='languages/resource_search_yellownineties' locale=this.lang]]" query='
                                SELECT ?subject WHERE { 
                                    GRAPH <http://graph.lincsproject.ca/yellow-nineties>  { 
                                        ?subject a ?class ;
                                            rdfs:label|crm:P190_has_symbolic_content|skos:altLabel ?search_label . 
                                    }
                                    { ?class rdfs:subClassOf* frbroo:F2_Expression }
                                    UNION
                                    { ?class rdfs:subClassOf* frbroo:F18_Serial_Work }
                                    SERVICE bds:search {
                                        ?search_label bds:search ?__token__;
                                        bds:minRelevance "0.3";
                                        bds:matchAllTerms "false" ;
                                        bds:relevance ?score .
                                    }
                                    }
                                    ORDER BY desc(?score)
                            '>
</semantic-search-query-keyword>
<semantic-search-result id="semantic-search-result">
<mp-sparql-result-counts id="semantic-search-result-count" query="SELECT DISTINCT ?subject {}" template="{{>  template}}">
<template id="template">
<import-lincs-timline>
</import-lincs-timline>
<div style="padding-top: 10px; padding-bottom: 10px;">
<span class="num-results">
           [[i18n "found" bundle="languages/resource_search_yellownineties" locale=this.lang]]
           <span class="num-results-color">
            {{#if hasLimit}}{{totalNumberOfResults}}{{else}}{{numberOfResults}}{{/if}}
           </span>
           [[i18n "creative_works" bundle="languages/resource_search_yellownineties" locale=this.lang]]
          </span>
</div>
</template>
</mp-sparql-result-counts>
</semantic-search-result>
      [[>  rsp:SearchResults]]
     </div>
</div>
</semantic-search>
</bs-tab>
<bs-tab class="basicSearch" event-key="searchAll" title="[[i18n 'search_all' bundle='languages/resource_search_yellownineties' locale=this.lang]]">
<semantic-search config='[[searchConfigForFieldsFromQuery "SELECT DISTINCT ?field WHERE { ?field a <http://www.researchspace.org/resource/system/fields/Field>  . ?field <http://www.researchspace.org/resource/system/fields/domain>  ?domain . ?field <http://www.researchspace.org/resource/system/fields/range>  ?range . ?field <http://www.researchspace.org/resource/system/fields/category> ?category FILTER(?category in (<http://www.researchspace.org/resource/system/formContainer/category/default>, <http://www.researchspace.org/resource/system/formContainer/category/artworks>, <http://www.researchspace.org/resource/system/formContainer/category/bibliographic>, <http://www.researchspace.org/resource/system/formContainer/category/event>, <http://www.researchspace.org/resource/system/formContainer/category/actor>))}"]]'>
<div class="rs-results-area" data-flex-layout="row stretch-stretch">
<div class="search-border" data-flex-self="size-1of3" style="flex: 0 0 0;">
<semantic-search-facet id="semantic-search-facet" open-by-default="true" value-categories='{
                                "<http://www.cidoc-crm.org/cidoc-crm/E52_Time-Span>": {
                                    "kind": "date-range",
                                    "valuesQuery": "
                                        SELECT ?dateBeginValue ?dateEndValue WHERE {
                                            FILTER(?__facetRelationPattern__).
                                            ?__value__ crm:P82a_begin_of_the_begin ?dateBeginValue ;
                                                crm:P82b_end_of_the_end ?dateEndValue .
                                        } ORDER BY ?dateBeginValue
                                    "
                                }
                            }'>
</semantic-search-facet>
</div>
<div>
<semantic-search-query-keyword debounce="500" default-query="
                                SELECT ?subject WHERE { 
                                    GRAPH <http://graph.lincsproject.ca/yellow-nineties>  { ?subject a ?class .
                                        FILTER( NOT EXISTS {
                                            ?subject a <http://www.cidoc-crm.org/cidoc-crm/E13_Attribute_Assignment>  ;
                                            <http://www.cidoc-crm.org/cidoc-crm/P33_used_specific_technique>  lincs:z7kKbF0M7cw .
                                        })
                                    } .
                                }
                            " domain="<http://www.cidoc-crm.org/cidoc-crm/E1_CRM_Entity>" placeholder="[[i18n 'search_yellow' bundle='languages/resource_search_yellownineties' locale=this.lang]]" query='
                                SELECT ?subject WHERE { 
                                    GRAPH <http://graph.lincsproject.ca/yellow-nineties>  { 
                                        ?subject a ?class ;
                                            rdfs:label|crm:P190_has_symbolic_content ?search_label . 
                                            FILTER( NOT EXISTS {
                                                ?subject a <http://www.cidoc-crm.org/cidoc-crm/E13_Attribute_Assignment>  ;
                                                <http://www.cidoc-crm.org/cidoc-crm/P33_used_specific_technique>  lincs:z7kKbF0M7cw .
                                            })
                                    }
                                    SERVICE bds:search {
                                        ?search_label bds:search ?__token__;
                                        bds:minRelevance "0.3";
                                        bds:matchAllTerms "false" ;
                                        bds:relevance ?score .
                                    }
                                    }
                                    ORDER BY desc(?score)
                            '>
</semantic-search-query-keyword>
<semantic-search-result id="semantic-search-result">
<mp-sparql-result-counts id="semantic-search-result-count" query="SELECT DISTINCT ?subject {}" template="{{>  template}}">
<template id="template">
<import-lincs-timline>
</import-lincs-timline>
<div style="padding-top: 10px; padding-bottom: 10px;">
<span class="num-results">
           [[i18n "found" bundle="languages/resource_search_yellownineties" locale=this.lang]]
           <span class="num-results-color">
            {{#if hasLimit}}{{totalNumberOfResults}}{{else}}{{numberOfResults}}{{/if}}
           </span>
           [[i18n "in_yellow" bundle="languages/resource_search_yellownineties" locale=this.lang]]
          </span>
</div>
</template>
</mp-sparql-result-counts>
</semantic-search-result>
      [[>  rsp:SearchResults]]
     </div>
</div>
</semantic-search>
</bs-tab>
</bs-tabs>
</div>
[[/rsp:HomeSidebar]]
